body { margin: 0; }

.page_content { margin-top: 65px; }

h1 { text-align: center; }

iframe {
	width: 100%;
	height: 40vh;
}

#video {
	width: 50%;
	margin: 40px auto 0 auto;
}

@media only screen and (max-device-width: 600px) {
     .page_content { margin-top: 40px; }
     #video { width: 90%; }
}